file|change|jsapibrowser.dll|jsapibrowser.bin2|318b0d2604840eb081540d4bdddc2a5e
file|change|jscefservice.dll|jscefservice.bin2|dfa4caec4ace2972897f219c8d48c082
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|6f5362eea248ee2d8785265c50323d9d
file|change|kcefwebview.dll|kcefwebview.bin2|39d7648645b506e1dbb2f34683ac4c02
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
